RubyGems Navigation menu

metanorma 1.5.3

Library to process any Metanorma standard.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - June 04, 2024 (41.5 KB)
  2. 1.7.7 - May 06, 2024 (38 KB)
  3. 1.7.6 - April 22, 2024 (37.5 KB)
  4. 1.7.5 - April 22, 2024 (37.5 KB)
  5. 1.7.4 - April 11, 2024 (35.5 KB)
  6. 1.5.3 - November 21, 2022 (33.5 KB)
Show all versions (123 total)

Runtime Dependencies (8):

fontist >= 1.14.3
isodoc >= 2.3.1
metanorma-utils ~> 1.4.0
mn2pdf ~> 1
nokogiri >= 0
pry >= 0

Development Dependencies (9):

debug >= 0
mnconvert >= 0
rake ~> 13.0
rspec ~> 3.0
rspec-command ~> 1.0
rubocop ~> 1.5.2
sassc ~> 2.4.0

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

5ba10cbb3bde62dc75a46ff6a03c87cd849ce374feeb88fd53e0f4f09da80ba5

Total downloads 393,570

For this version 2,285

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: